[PolyGlot]

EngineDir     = __META_PROGDIR__
EngineCommand = ./engine-fruit-chess

Book          = true
BookFile      = ./komodo.obk
Log           = false
LogFile       = /tmp/fruit-chess.log
Resign        = true  
ResignScore   = 600

[Engine]

Hash          = 128
OwnBook       = false
Ponder        = true
